{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Une erreur est survenue"/>
	<meta property="og:type" content="page"/>
	<meta property="og:title" content="Une erreur est survenue"/>
	<meta property="og:description" content="Une erreur est survenue"/>
{% endblock %}

{% block title %}Une erreur est survenue
{% endblock %}

{% block body %}
	<section class="container account">
		<h1 class="title title--1 center">Une erreur est survenue.</h1>
    <h2 class="subtitle center">Vous voulez faire part de cette erreur à l'administrateur ? Contactez le en cliquant <a href="#">ici</a></h2>
	</section>
{% endblock %}
